\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-10.5,1.95) rectangle (-6,6.05);
\fill[line width=1.5pt,color=D3,fill=D3,fill opacity=1] (-10,5) -- (-9,2) -- (-7,4) -- (-7,6) -- cycle;
\draw [line width=1.5pt] (-9,2)-- (-7,4);
\draw [line width=1.5pt] (-7,4)-- (-7,6);
\draw [line width=1.5pt] (-7,6)-- (-10,5);
\draw [line width=1.5pt] (-10,5)-- (-9,2);
\draw [line width=1.5pt] (-10,5)-- (-7,4);
\draw [line width=1.5pt,mydashed] (-7,6)-- (-9,2);
\draw [line width=1.5pt] (-10,5)-- (-9,2);
\draw [line width=1.5pt] (-9,2)-- (-7,4);
\draw [line width=1.5pt] (-7,4)-- (-7,6);
\draw [line width=1.5pt] (-7,6)-- (-10,5);
\end{tikzpicture}
\end{document}